.row1 {
    background-color:#eee;
    /* background: url("http://sites.lebedev.ru/images/people_row_background.png") repeat-y scroll 220px center rgba(0, 0, 0, 0); */
}

.list{
 padding:11px;
 font-size:11px; 
 text-align:top;
}

.img_right{
float:right;
padding:10px;
}
.img_left{
float:left;
}
.stat{
text-align:justify;}

.victory-front-container {
	position: relative;
}
.victory-front-images {
	width: 905px;
}
.victory-front-images img {
	position: relative;
	cursor: pointer;
	padding-bottom: 10px;
}
.victory-front-images div {
	width: 140px;
	height: 200px;
	float: left;
	padding-bottom: 20px;
	text-align: center;
}
.victory-front-images span {
	color: #444444;
	font-size: 11px;
}
.empty-image {
	width: 110px;
	height: 140px;
	float: left;
}
.info-block {
	width: 394px;
	/*height: 300px;*/
	background-color: #DCDCDC;
	/*top: 100px;
	left: 100px;*/
	/*top: 130px;
	left: 400px;*/
	/*right: 220px;
	bottom: 100px;*/
	/*left: 0; right: 0; top: 0; bottom: 0;*/
	float: right;
	overflow: hidden;
	display: none;
	position: absolute;
	z-index: 1200;
	text-align: justify;
	padding: 5px;
}
.info-text div {
	font-weight: bold;
	font-size: 12px;
}
.info-text p {
 font-size:11px !important;
}
.info-text {
	padding: 0 5px 0 5px;
}

.info-block .close {
	padding: 0 10px 5px 10px;
}
.info-block .close-link {
	cursor: pointer;
	color: #0959a4;
	text-decoration: underline;
}
.info-block .close-link:hover {
	text-decoration: none;;
}